html,
body {
    perspective: 1000px;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    overflow: hidden;
    transform-origin: 0 0;
}

.wrap {
    display: flex;
    position: relative;
    z-index: 6;
    width: 100%;
    height: 100%;
    padding: 60px 0 0;
}


/* 第1部分 */

.part1 {
    position: relative;
}

.banner img {
    width: 100%;
}


/* 第2部分 */

.part2 {
    position: relative;
    background: url(../images/mpart2_bg.jpg) no-repeat center 0 / cover;
}

.part2 .wrap {
    align-items: center;
}

.part2-main {
    width: 100%;
    padding: 0 0.2rem;
}

.part2-box {
    padding: 0.2rem 0 0.2rem 0.2rem;
    background: url(../images/mpart2_box.png) no-repeat center 0/cover;
}

.part2-since {
    font-size: 0.3rem;
    line-height: 0.36rem;
    color: #0b9022;
    text-transform: uppercase;
}

.part2-name {
    margin: 0 0 0.2rem;
    padding: 0 0 0.2rem;
    font-size: 0.36rem;
    line-height: 0.48rem;
    color: #000;
    background: url(../images/line_green.png) no-repeat 0 bottom/0.2rem;
}

.part2-con {
    display: flex;
    justify-content: space-between;
}

.part2-p {
    width: 3rem;
    height: 144px;
    overflow: hidden;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}

.part2-con i {
    display: block;
    width: 3.6rem;
}

.part2-con i img {
    width: 100%;
}

.part2-more {
    display: flex;
    justify-content: flex-end;
}

.part2-more a {
    display: block;
    width: 1.76rem;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    text-align: center;
    background: #0b9022;
}

.part2-ul {
    display: flex;
    flex-wrap: wrap;
    padding: 1rem 0.5rem 0;
}

.part2-li {
    width: 50%;
    margin: 0.1rem 0;
    padding: 0.1rem 0.4rem;
    color: #fff;
    background: url(../images/part2_shu.png) no-repeat 0 0/1px 100%;
}

.part2-li-num {
    font-size: 12px;
}

.part2-li-num span {
    font-size: 0.6rem;
    line-height: 0.64rem;
}

.part2-li-p {
    margin: 5px 0 0;
    font-size: 0.3rem;
    line-height: 0.36rem;
}


/* 第3部分 */

.part3 {
    position: relative;
    background: url(../images/mpart3_bg.jpg) no-repeat center 0 / cover;
}

.part3 .wrap {
    align-items: center;
}

.part3-main {
    width: 100%;
}

.part3-title {
    padding: 0 0 0.2rem;
    text-align: center;
}

.part3-title .ch {
    display: flex;
    justify-content: center;
    align-items: center;
}

.part3-title span {
    font-weight: bold;
    font-size: 0.48rem;
    line-height: 0.6rem;
    color: #006424;
}

.part3-title i {
    padding: 0 0.1rem;
}

.part3-title i img {
    width: 0.4rem;
}

.part3-title .en {
    font-size: 14px;
    line-height: 20px;
    color: #999999;
}

.part3-ul {
    display: block;
    padding: 0 0.2rem;
}

.part3-li {
    padding: 0 0 0.2rem;
    text-align: center;
}

.part3-li-title {
    font-size: 0.3rem;
    line-height: 0.48rem;
    color: #fff;
    background: url(../images/part3_shape.png) no-repeat center center/1.4rem;
}

.part3-li:nth-child(2) .part3-li-title {
    background: url(../images/part3_shapea.png) no-repeat center center/1.6rem;
}

.part3-li-p {
    margin: 0.1rem 0 0;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
}

.part3-wave {
    background: url(../images/mpart3_wave.png) no-repeat center center/100%;
}

.part3-wave ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0.2rem 0 0;
}

.part3-wave ul li {
    width: 2.2rem;
    margin: 0 0 0.2rem;
    padding: 0 0.2rem;
}

.part3-wave ul li:nth-child(2) {
    margin-top: 0.2rem;
}

.part3-wave ul li:nth-child(5) {
    margin-top: 0.2rem;
}

.part3-wave ul a {
    display: block;
    width: 1.6rem;
    height: 1.6rem;
    padding: 0.2rem 0 0;
    text-align: center;
    background: #0b9022;
    border: 2px solid #fff;
    border-radius: 50%;
}

.part3-wave ul i {
    display: block;
}

.part3-wave ul i img {
    width: 0.6rem;
}

.part3-wave ul p {
    padding: 0.1rem 0 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}


/* 第4部分 */

.part4 {
    position: relative;
    background: url(../images/mpart4_bg.jpg) no-repeat center 0 / cover;
}

.part4 .wrap {
    align-items: center;
}

.part4-main {
    width: 100%;
    padding: 0 0.2rem;
}

.part4-img {
    position: relative;
}

.part4-img i {
    display: block;
    text-align: center;
}

.part4-img i img {
    width: 3.2rem;
}

.part4-img a {
    position: absolute;
    z-index: 3;
    right: 0.8rem;
    top: 1.8rem;
    width: 1.5rem;
    height: 1.5rem;
    padding: 0.3rem 0 0;
    color: #fff;
    text-align: center;
    background: #0b9022;
    border: 2px solid #fff;
    border-radius: 50%;
}

.part4-img a p {
    font-size: 0.3rem;
    line-height: 0.36rem;
}

.part4-img a span {
    display: block;
    font-size: 12px;
    line-height: 18px;
}

.part4-img a .poiner {
    position: absolute;
    z-index: 5;
    right: -0.2rem;
    bottom: -0.2rem;
}

.part4-img a .poiner img {
    width: 0.5rem;
}

.part4-name {
    padding: 0.2rem 0;
    text-align: center;
}

.part4-name img {
    width: 5.6rem;
}

.part4-rh {
    padding: 0.1rem 0;
    font-size: 0.36rem;
    line-height: 0.4rem;
    text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;
}

.part4-p {
    margin: 0.1rem 0;
}

.part4-p p {
    font-size: 14px;
    line-height: 30px;
    color: #000;
    text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;
}

.part4-table {
    padding: 0.2rem 0 0;
}

.part4-table img {
    width: 100%;
}


/* 第5部分 */

.part5 {
    position: relative;
    background: url(../images/mpart5_bg.jpg) no-repeat center 0 / cover;
}

.part5 .wrap {
    align-items: center;
}

.part5-main {
    width: 100%;
    padding: 0 0.2rem;
}

.part5-top {
    position: relative;
    z-index: 1;
    padding-left: 4.4rem;
}

.part5-title {
    text-align: center;
}

.part5-ch {
    position: relative;
    z-index: 20;
    font-size: 0.48rem;
    line-height: 0.6rem;
    color: #fff;
}

.part5-en {
    position: absolute;
    z-index: 5;
    right: -0.2rem;
    top: 0.9rem;
}

.part5-en img {
    width: 3.2rem;
}

.part5-p {
    position: relative;
    z-index: 15;
    margin: 0.8rem 0 0;
    font-size: 0.3rem;
    line-height: 0.36rem;
    color: #fff;
}

.part5-honor {
    position: relative;
    height: 2.6rem;
    margin: 0.5rem 0 0;
}

.honor1 {
    position: absolute;
    z-index: 1;
    left: 0;
    top: -3rem;
}

.honor1 img {
    width: 4.3rem;
}

.honor2 {
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: 0;
}

.honor2 img {
    width: 3.5rem;
}

.honor3 {
    position: absolute;
    z-index: 10;
    right: 0;
    bottom: 0;
}

.honor3 img {
    width: 3.5rem;
}

.part5-new {
    margin: 0.6rem 0 0;
}

.part5-new ul a {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 0 0.2rem;
}

.new-li-img {
    width: 3.72rem;
    overflow: hidden;
}

.new-li-img img {
    width: 100%;
}

.new-li-font {
    width: 3rem;
    padding: 0.2rem 0 0;
    border-bottom: 1px solid #000;
}

.new-li-time {
    margin: 0 0 0.1rem;
    font-size: 14px;
    line-height: 20px;
    color: #000;
}

.new-li-name {
    height: 1.2rem;
    overflow: hidden;
    font-size: 0.3rem;
    line-height: 0.4rem;
    color: #000;
}

.new-li-p {
    display: none;
}

.new-li-more {
    margin: 0.2rem 0 0;
    font-size: 14px;
    line-height: 20px;
    color: #0b9022;
    background: url(../images/arrow_gg.png) no-repeat 4vw center/0.8vw;
}

.part5-right ul a:hover {
    transform: translate3d(0, -1vw, 0);
}


/* 第6部分 */

.part6 {
    position: relative;
    background: url(../images/mpart6_bg.jpg) no-repeat center 0 / cover;
}

.part6-main {
    width: 100%;
    padding: 1rem 0.2rem 0;
}

.part6-title {
    text-align: left;
}

.part6-title p {
    font-size: 0.42rem;
    line-height: 0.56rem;
    color: #000;
}

.part6-title i {
    display: block;
}

.part6-title i img {
    width: 5rem;
}

.part6-ul {
    display: block;
    padding: 0.4rem 0 0;
}

.part6-li {
    display: flex;
    padding: 0.2rem 0;
    border-bottom: 2px solid #0b6133;
}

.part6-li-icon {
    width: 0.6rem;
}

.part6-li-icon img {
    width: 0.48rem;
}

.part6-li-font {
    width: 6rem;
}

.part6-li-font .big {
    font-size: 0.3rem;
    line-height: 0.36rem;
    color: #000;
}

.part6-li-font .small {
    display: flex;
    font-size: 0.3rem;
    line-height: 0.36rem;
    color: #666666;
}

.part6-li-font .small p {
    padding-right: 0.1rem;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0.1rem 0;
    font-size: 14px;
    line-height: 20px;
}

footer p {
    padding: 0 5px;
    color: #fff;
}

footer a {
    padding: 0 5px;
    color: #fff;
}